* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

body {
    /* background: #0E0E0E;
    color: #fff; */
    width: 100%;
}

/* HERO SLIDER */
.hero {
    height: 90vh;
    position: relative;
    overflow: hidden;
}

.slide {
    position: absolute;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    text-align: center;
    padding: 20px;
    transition: 1s ease-in-out;
    opacity: 0;
}

.slide.active {
    opacity: 1;
}

.slide::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
}

.slide-content-title {
    position: relative;
    z-index: 2;
    animation: slideUp 1s ease forwards;
}

.slide-content-title h1 {
    font-size: 50px;
    margin-bottom: 20px;
}

.slide-content-title p {
    max-width: 600px;
    margin: auto;
    margin-bottom: 25px;
}

/*Service*/
.element1001 {
    /* padding: 70px 180px; */
    width: 100%;
    height: auto;
    align-items: center;
}

.element1001 .sevice-content {
    text-align: justify;
    font-size: 14px;
    line-height: 22px;
    padding: 30px 180px 0 180px;
}

.element1001 .sevice-content span {
    color: #a5000d;
}

.element1001 .section-title {
    text-align: center;
    
    padding: 30px 180px 0 180px;
}

.element1001 .section-title h2 {
    font-size: 42px;
    color: #a5000d;
}

/*Timeline*/
.element1002 {
    gap: 50px;
    margin-top: 70px;
    align-items: center;
}

.timeline-item {
    display: flex;
    gap: 30px;
    align-items: center;
    margin-bottom: 40px;
    padding: 30px 180px;
}

.timeline-item:nth-child(even) {
    flex-direction: row-reverse;
}

.element1002 .timeline-item .timeline-content {
    max-width: 500px;
    color: #000000;

}

.element1002 .timeline-item .timeline-content .timeline-lable {
    font-size: 34px;
    color: #a5000d;
}

.element1002 .timeline-item .timeline-content .timeline-content-text {
    text-align: justify;
    font-size: 14px;
}

.element1002 .timeline-item .timeline-img img {
    width: 410px;
    object-fit: cover;
    border-radius: 10px;
    transition: 0.3s;
    height: 40vh;
}

.timeline-item .timeline-img img:hover {
    border-right: #a5000d 5px solid;
    border-left: #a5000d 5px solid;
}

.timeline-item .timeline-img img:hover {
    transform: scale(1.05);
    cursor: pointer;
}

/*why choose us*/
.element1003 {
    padding: 50px 180px;
    width: 100%;
    height: auto;
    align-items: center;
    background-color: rgb(36, 36, 36);
    color: #fff;
}

.element1003 .content-title {
    margin-bottom: 50px;
}

.element1003 .content-title-items {
    line-height: 40px;
    
}

.element1003 .content-title-items span {
    background-color: #a5000d;
    border-radius: 5px;
    padding: 2px 10px;
}
.element1004 {
    padding: 50px 180px;
    width: 100%;
    height: auto;
    align-items: center;
}
@media only screen and (max-width: 768px) {
    /* HERO SLIDER */
.hero {
    height: 50vh;
}

.slide-content-title h1 {
    font-size: 25px;
    margin-bottom: 10px;
}

.slide-content-title p {
    max-width: 300px;
    margin-bottom: 12px;
    font-size: 12px;
}
.element1001 .sevice-content {
    font-size: 12px;
    line-height: 18px;
    padding: 30px 30px 15px 30px;
}

.element1001 .section-title {   
    padding: 15px 30px 0px 30px;
}

.element1001 .section-title h2 {
    font-size: 22px;
}
.element1001 .section-title p {
    font-size: 12px;
    text-align: justify;
    line-height: 1.5;
}

/*Timeline*/
.element1002 {
    gap: 25px;
    margin-top: 35px;
}

.timeline-item {
    gap: 15px;
    margin-bottom: 20px;
    padding: 15px 30px ;
}
.element1002 .timeline-item .timeline-content .timeline-lable {
    font-size: 24px;
}

.element1002 .timeline-item .timeline-content .timeline-content-text {
    font-size: 12px;
}

.element1002 .timeline-item .timeline-img img {
    width: 320px;
    height: 30vh;
}

/*why choose us*/
.element1003 {
    padding: 25px 30px;
}

.element1003 .content-title {
    margin-bottom: 25px;
}

.element1003 .content-title h1 {
    font-size: 20px;
    margin-bottom: 8px;
}

.element1003 .content-title .content-title-items {
    line-height: 20px;
    font-size: 9px;
}

.element1003 .content-title-items span {
    padding: 2px 5px;
}
.element1004 {
    padding: 15px 20px;
}
.element1004 .title-text {
    font-size: 16px;
    margin-bottom: 5px;
}
.element1004 p {
    font-size: 12px;
}
}


/* @media(min-width:390px)*/
@media(max-width:992px) {
    .timeline-item {
        flex-direction: column;
        text-align: center;
    }

    .timeline-item:nth-child(even) {
        flex-direction: column;
    }
}


/* @media(min-width:390px) {
.element1002 .timeline-item .timeline-img img {
    width: 690px;
}
} */
 